<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="LockedOrientationActivity">

    <dist:module
        dist:instant="false"
        dist:title="@string/module_playmate">
        <dist:fusing dist:include="true" />
        <dist:delivery>
            <dist:install-time>
                <dist:removable dist:value="true" />
            </dist:install-time>
        </dist:delivery>
    </dist:module>

    <application>
        <activity
            android:name=".detail.PlaymateDetailActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".list.PlaymateListActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".setting.PlaymateSkillSettingActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".setting.PlaymateOrderSettingActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".userpush.UserPushActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".saywelcome.SayWelcomeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

        <activity
            android:name=".saywelcome.SayWelcomeSettingActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />

    </application>
</manifest>